/* Estils formularis sol·licitud */


#e_dret_numIdentificacioFiscal{
    width: auto;
    text-transform: uppercase;
}

#e_dret_codiAcces{
    width: auto;
}



/* estil més clar pels camps en sortida*/

.consumidor-textbox  {
    padding: 2px 6px !important;;
    background-color: #fff !important;;
    border: 1px solid #bbb !important;;
    border-radius: 1px !important;
    font-size: 12px !important;
    color: #363636;;
}
